January 2022

Infomation regarding the CVE-2022-21907 vulnerability: conpal products not affected

2022-01-14T11:30:50+01:00

On Jan. 12, 2022, Microsoft has issued a warning concerning the serious CVE-2022-21907 vulnerability affecting Windows 10, 11 and Windows Server 2019, 2022. This vulnerability could allow attackers to [...]

Infomation regarding the CVE-2022-21907 vulnerability: conpal products not affected2022-01-14T11:30:50+01:00

December 2021

Information regarding the log4j vulnerability: conpal products not affected

2021-12-13T15:57:31+01:00

The German Federal Office for Information Security BSI has issued a warning concerning a critical vulnerability related to Log4j, a logging library for Java applications in its advisory CVE-2021-44228. [...]

Information regarding the log4j vulnerability: conpal products not affected2021-12-13T15:57:31+01:00

AVADA IT

Fusce ut ipsum tincidunt, porta nisl sollicitudin, vulputate nunc. Cras commodo leo ac nunc convallis ets efficitur.

RECENT TWEETS

For privacy reasons Twitter needs your permission to be loaded. For more details, please see our Data protection.
I Accept

CONTACT US

  • 12345 North Main Street,
    New York, NY 555555

  • 1.800.555.6789

  • support@yoursite.com

Go to Top